.about-us{
    display: flex;
    justify-content: center;
    flex-direction: column;
    padding: 0 140px;
    h2{
        text-align: center;
    }
    img{
        width: 100%;
    }

    .contact{
        display: flex;
        .to-contact{
            padding-left: 20px;
            display: flex;
            flex-direction: column;
            justify-content: center;
            .way{
                display: flex;
                align-items: center;
                gap: 10px;
            }
        }
    }
}